=== modified file 'bzrlib/branch.py'
--- bzrlib/branch.py	2006-07-20 14:01:13 +0000
+++ bzrlib/branch.py	2006-08-07 16:31:03 +0000
@@ -1060,7 +1060,7 @@
         transaction = self.get_transaction()
         history = transaction.map.find_revision_history()
         if history is not None:
-            mutter("cache hit for revision-history in %s", self)
+            # mutter("cache hit for revision-history in %s", self)
             return list(history)
         history = [l.rstrip('\r\n') for l in
                 self.control_files.get_utf8('revision-history').readlines()]

=== modified file 'bzrlib/bzrdir.py'
--- bzrlib/bzrdir.py	2006-07-28 16:05:23 +0000
+++ bzrlib/bzrdir.py	2006-08-07 16:31:03 +0000
@@ -460,7 +460,7 @@
         _unsupported is a private parameter to the BzrDir class.
         """
         t = get_transport(base)
-        mutter("trying to open %r with transport %r", base, t)
+        # mutter("trying to open %r with transport %r", base, t)
         format = BzrDirFormat.find_format(t)
         BzrDir._check_supported(format, _unsupported)
         return format.open(t, _found=True)

=== modified file 'bzrlib/delta.py'
--- bzrlib/delta.py	2006-07-29 08:43:38 +0000
+++ bzrlib/delta.py	2006-08-07 16:31:03 +0000
@@ -162,7 +162,7 @@
     old_inv = old_tree.inventory
     new_inv = new_tree.inventory
     delta = TreeDelta()
-    mutter('start compare_trees')
+    # mutter('start compare_trees')
 
     # TODO: Rather than iterating over the whole tree and then filtering, we
     # could diff just the specified files (if any) and their subtrees.  

=== modified file 'bzrlib/transport/__init__.py'
--- bzrlib/transport/__init__.py	2006-07-28 16:52:19 +0000
+++ bzrlib/transport/__init__.py	2006-08-07 16:31:03 +0000
@@ -783,7 +783,7 @@
             raise errors.UnsupportedProtocol(base, last_err)
         # This doesn't look like a protocol, consider it a local path
         new_base = urlutils.local_path_to_url(base)
-        mutter('converting os path %r => url %s', base, new_base)
+        # mutter('converting os path %r => url %s', base, new_base)
         return new_base
 
     # Catch any URLs which are passing Unicode rather than ASCII

